#include "jgame.h"
#include "gamestates.h"
#include "aux_font.h"

void game::init()
{
    draw::init("Arounders", 320, 200, 3);
    draw::setTrans(0);

    input::init(3);
    audio::init();
    
    font::init();
    
    game::setUpdateTicks(16);
    game::setConfig("fase", -1);

    gamestate::sequence::init();
}